@media (max-width: 979px) {
	
	.container {width:100%!important;border:0!important;padding:0!important}
	#topnavigation {margin: 0; padding: 0}
	.breadcrumb {margin-left:20px}
	.copyright, .footnav .block_content{text-align:center}
	.footnav {padding:10px 20px 20px 20px}
	.title_category {padding:0 10px}
	#header .topbar .container > div, .navbar {margin:0 0}
	body {padding-left: 0 !important; padding-right: 0 !important}	
	#footer-bottom  .span6 {width:100%!important}		
	.footer .container{border-bottom:1px solid #DCDCDC!important}
	#footer-bottom .container{border-top:0}
	.lofadva-block-1 {margin-left:20px}
	.lof-cmssticker-default {display:none}
	#header .topbar .container > div {margin:0;}
	.leo_logo #header_logo {margin-left:20px}
	#currencies_block_top {margin-right:20px}

	.navbar .btn-navbar, .navbar .btn-navbar:hover {background: #f25d3c; border: 0}
	.navbar {margin:0}
	.nav-collapse .nav li:last-child {border-bottom:0!important}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#000!important;}
	.megamenu .caret{top:7px!important}
	.breadcrumb{clear:both;padding-top:10px;}
	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle
	{background:transparent!important}
	.megamenu .mega-group > a .menu-title{text-transform:none!important;font-size:15px; color:#393939}
	.nav-collapse .nav > li{border-bottom:1px dashed #d4d4d4; line-height:25px !important}
	.nav-collapse .nav > li:hover{background:transparent!important}
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover{margin-top:0!important; background:transparent!important;color:#000!important;}
	.nav-collapse .nav{background:#fff;margin-top:12px!important}
	.navbar .nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > .dropdown-toggle .caret:hover { border-bottom-color: #000; border-top-color: #000}
	.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret{border-bottom-color: #000;border-top-color: #000;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background:transparent}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a
	{padding:5px 10px!important; font-weight:normal!important;font-size:14px;display: block; margin-top:0 !important}
	.navbar .nav > li > a {border-right:0!important}
	.custom_new .readmore_new .pull-right a{color:#fff!important}
	
	.lp_other .block .s_title_block, .lp_other  .s_title_block, .lp_other .s_title_block a, .lp_other .block .s_title_block a{margin-top:0;}
	.megamenu ul li {line-height:18px!important}
	
	.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
		border-bottom-color: #000;
		border-top-color: #000;
	}
	#header {padding-bottom:0}
	#header_nav {top:119px}
	.nav-collapse .nav > li .custom_new .title_customnew a {color:#75B263!important;}
	.block-search-top {top:130px; right:48%;}
	#header_nav {height: 53px;}
	#header #cart_block {top: 153px}
	#productTabs {height: auto}
}
@media (min-width: 768px) and (max-width: 979px) {
	#newsletter_block_left input.button_mini {width:35px}
	.lofadvafooter .lof-block { width: 30% !important}
	#lofadvafooterfooter .lof-position-wrap .lof-block:first-child {padding-left:30px}
	#thumbs_list {width:169px; margin-left:25px!important}
	.product_block .right_block {padding: 10px 5px}
	.product-container .ajax_add_to_cart_button, .product-container .exclusive {padding:6px 9px; margin-left:4px}
	#leosocial_block h2 {margin:10px 0 0 20px}
	#leosocial_block ul {margin-top:10px}
}
@media (max-width: 800px)
{
	#footer-bottom .copyright {position:static!important; margin:20px 0 10px 0}
	#view_scroll_left, #view_scroll_right{left:40%!important}
	
}
@media (max-width: 767px){
	.column .block  .block_content{padding-left:20px}
	.column .black  .block_content {padding-left:0}
	#leo-customhtml-slideshow .leo-adv-top img{width:100%}
	.readmore_new  {margin-bottom:10px}
	#leo-customhtml-slideshow .block_content .view-tenth {margin-bottom: 20px}
	#leo-customhtml-slideshow .block_content img {width:100%}
	#lofadvafooterfooter .lof-position-wrap .lof-block:first-child {padding-left:30px}
	#bottom .container > div > div {margin: 0 0!important}
	#bottom .container > div > div > div {margin-left:20px}
	#leosocial_block {padding:0}
	#productTabs > li {padding-bottom:20px}
	#pb-left-column h1, #usefull_link_block, #pb-left-column #view_full_size,#buy_block, .short_description_block {padding-left:20px; padding-right:20px}
}
@media (min-width: 600px) and (max-width: 767px) {
	.lofadvafooter .lof-block { width: 40% !important}
	
	#header_logo img {margin-top:0px!important}
	.megamenu .cols3 {min-width:inherit!important}
	.view-tenth h2 {margin-top:17%}
}

@media (max-width: 600px) {
	ul.step li {width:100%}
	.content_sortPagiBar, .bottom-compare form.pagination {text-align:center}
	form.pagination {float:none}
	.slide-info {top:10px}
	.product-container .ajax_add_to_cart_button, .product-container .exclusive {margin-left:20px}
	.megamenu .cols3 {min-width:inherit!important}
	#header {min-height:183px}
	#header_nav {width:100%; left: 0}
	#header_nav, #header_nav:hover {border:0; width:100%; right:0}
	#header #cart_block {top:163px!important; width:100%;right:0}
	#header_nav {top:130px!important}
	.block-search-top {right:20px;top:196px}
	.lofadvafooter .lof-block { width: 100% !important}	
	.megamenu .cols3 {min-width:inherit!important}
	#header_user_info a {background: transparent;}
	#header_user_info .nav-item {margin-top:5px}
	#leo-button, #leo-button2, #leo-button3 {display:block}
	#header_user_info  {text-align:center}
	#setCurrency #nav-item-content{position:absolute; top:19px; display:block}
	#currencies_block_top li {background-position:5px -16px; margin-left:0}
	#currencies_block_top li:hover {background-position:5px 8px}
	#header_user {background:#22282C; padding:10px 20px 10px 20px; border-radius: 5px 5px 0px 0px}
	.nav-item {float: none; padding-left: 20px}
	/*.nav-item {float:none}	#header_user_info {position: absolute; background:#52575A; padding: 0px 10px 0px 0px; margin-left:-4px; border-radius:0px 0px 5px 5px;top:20px; min-width: 180px}*/
	#header_user_info {min-width:163px; background: none repeat scroll 0 0 #22282C; padding-bottom: 10px; display: block; position: absolute; right: 0; top:35px; z-index: 9999;}
	.login_userinfo {float: none; width:auto;}
	#currencies_block_top {float: left; margin:5px 0 20px 5px}
	#first-languages{position: relative;}
	#languages_block_top {position: static; float: left; margin:5px 0px 20px 5px}
	.leo_logo {position: static; text-align: center;}
	.leo_logo #header_logo {margin:0 auto}
	.ajax_cart_no_product {text-align:center; padding-left:0}
	#shopping_cart a {background-position:70px 12px}
	#shopping_cart a {text-align:center}
	#shopping_cart {padding-left:0}
	
}
@media (max-width: 598px){
	 td{
		border-bottom: 1px solid #E9E9E9 !important;
    	border-left: 0 none !important;
	    border-right: 0 none !important;
	    display: block;
	    overflow: hidden;
	    padding: 5px 5% !important;
	    width: 90% !important;
	    text-align: center !important;
	}
	thead{display: none;}
}
@media (max-width: 480px) {
	textarea.input-xlarge, select.input-xlarge {width:100%}
	.leobttslider {display:none}
	#lofadvafooterfooter .lof-position-wrap .lof-block{padding-left:20PX}
		#lofadvafooterfooter .lof-position-wrap .lof-block:first-child {padding-left:0px}
	.leo_logo {text-align:center}
	#header_logo {display:inline-block}
	.camera_pag{display:none}
	.login_cart {width:100%}
	#searchbox {text-align:center}
	.form-search {border:0; height:35px; float:none; display:inline-block}
	.subcategories-container .right_block , .product_block .right_block {text-align:center}
	.p-item p.compare input {float:none!important}
	#header #cart_block {top:163px!important;}

	
	
}

@media (max-width: 400px) {
	.login_userinfo {float: inherit; text-align: center;}
	#header_user {float: none;}
	#header_user_info {width: 100%}
	#languages_block_top {float: left!important;}
	#header { min-height: 210px}
	#header_nav { top: 156px !important}
	.block-search-top { top: 220px}
	.nav-item {padding-left: 0}
	#currencies_block_top {float: right; margin-right:5px}
	.view-tenth h2  {margin-top:0px; padding:5px}
	
}

@media (max-width: 320px) {
	.block-search-top {right:5px}
	#thumbs_list {margin-left:10px}
	.control-group .controls select {margin-top:5px !important}
	.form-search {border:0}
	#buy_block p#old_price {clear:both}
	#productsview {margin-top:10px;text-align:right}
	#currencies_block_top, #languages_block_top {margin-top: 10px}
	#shopping_cart a {background-position:40px 12px}
	.ajax_cart_no_product {padding-left:25px}
}	

